.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
  transform: translateX(-8.5rem);

}

.dropdown-content a {
color: black;
text-decoration: none;
display: block;
padding: 8px 0;
}

.dropdown-content a:hover {
background-color: #f1f1f1;
}
.show {
display: block;
}
section {
        padding: 50px;
        padding-top: 100px;
    }
.paragraph >p{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #36193B;
    font-weight: 600;
}
.paragraph span{
    margin-right: 20px;
    color: rgb(19, 164, 248);

}
.image-holder{
  float: left; 
  margin-right: 20px; 
  width: 833px; 
  height: 558px;
}
.paragraph{
   transform: translateY(1rem);
}

.eve{
    color:purple;
    font-weight: 600;
}
.top{
    color: #36193B;
    margin-bottom: 0.5rem;

}
.dash{
    height: 5px;
    width: 70px;
    margin-bottom: 2rem;
    background-color: aqua;
}
.para{
    width: 50%;
    clear: both;
    padding-top: 1rem;
    font-size: 18px;
}
.register {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    position: relative;
    width: 179px;
    height: 50px;
    color: #ffffff;
    font-family: Inter, var(--default-font-family);
    font-size: 18px;
    font-weight: 500;
    text-align: center;
    z-index: 42;
    background: #8a2be1;
    border-radius: 100px;
    border: none;
    margin: 10px;
    cursor: pointer;
    border: 1.4px solid transparent;
  position: relative;
}
.register::before{
  content: '';
  position: absolute;
  top: -5px; 
  left: -5px; 
  right: -5px; 
  bottom: -5px; 
  border: 1.5px solid #a1a1a1; 
  border-radius: 45px; 
  pointer-events: none; 
  box-sizing: border-box;
}
.register:hover{
  background: #cc89f8;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
  }
  
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 30px;
    border: 1px solid #888;
    width: 50%;
  }
  
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  @media screen and (min-width: 1024px) and (max-width: 1400px) {
    .section {
      display: flex;
      flex-direction: column;
  }
.paragraph >p{
  font-size: 16px;
}
.image-holder{
margin-right: 20px; 
width: 833px; 
height: 558px;
}
.paragraph{
 transform: translateY(0rem);
}

.eve{
  font-weight: 600;
}
.top{
  margin-bottom: 0.5rem;

}
.dash{
  height: 4px;
  width: 70px;
  margin-bottom: 2rem;
  background-color: aqua;
}
.para{
  width: 50%;
  clear: both;
  padding-top: 1rem;
  font-size: 18px;
}
.register {
  width: 150px;
  height: 40px;
  font-size: 17px;
  font-weight: 500;

}
.register:hover{
background: #cc89f8;
}

}

@media screen and (min-width: 744px) and (max-width: 1024px) { 
  .section {
    display: flex;
    flex-direction: column;
}
.paragraph >p{
font-size: 16px;
}
.image-holder{
margin-left: -10px; 
width: 700px; 
height: 500px;
}
.paragraph{
transform: translateY(0rem);
}

.eve{
font-weight: 600;
}
.top{
margin-bottom: 0.5rem;

}
.dash{
height: 4px;
width: 70px;
margin-bottom: 2rem;
background-color: aqua;
}
.para{
width: 50%;
clear: both;
padding-top: 1rem;
font-size: 18px;
}
.register {
width: 150px;
height: 40px;
font-size: 17px;
font-weight: 500;

}
.register:hover{
background: #cc89f8;
}
}

@media screen and (min-width: 320px) and (max-width: 700px) {
  .section {
    display: flex;
    flex-direction: column;
}
.paragraph >p{
font-size: 13.5px;
}
.paragraph span{
  font-size: 17px;
}
.image-holder{
margin-left: -35px; 
width: 300px; 
height: 300px;
margin-top: -2rem;
}
.eve{
  font-size: 15px;
font-weight: 600;
margin-top: -6rem;
margin-left: -3rem;
}
.top{
  font-size: 15px;
  margin-left: -3rem;

}
.dash{
height: 2px;
width: 70px;
margin-left: -3rem;
margin-bottom: 2rem;
background-color: aqua;
}
.para{
width: 50%;
clear: both;
padding-top: 2rem;
font-size: 14px;
}
.register {
width: 90px;
height: 35px;
font-size: 15px;
font-weight: 500;
margin-top: 1rem;

}
.register:hover{
background: #cc89f8;
}
}